{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-daemon/apache-commons-daemon-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-daemon-help_function_start",
            "desc": "Test the start functionality of the daemon"
        },
        {
            "name": "test_apache-commons-daemon-help_function_stop",
            "desc": "Test the stop functionality of the daemon"
        },
        {
            "name": "test_apache-commons-daemon-help_function_restart",
            "desc": "Test the restart functionality of the daemon"
        },
        {
            "name": "test_apache-commons-daemon-help_function_status",
            "desc": "Test the status functionality of the daemon"
        }
    ]
}